WordPress.org

Support

Support » Themes and Templates » Problem with darkpress

Problem with darkpress

Viewing 2 replies - 1 through 2 (of 2 total)
  • I have the same ploblem too… Can anyone help us out of this strange ploblem?

    Darkpress is very out of date and isn’t compatible with the current versions of BuddyPress. You’ll have to contact the theme author and see if they are going to update it.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Problem with darkpress’ is closed to new replies.
Skip to toolbar